## mptp 0.2.2

=== debian/changelog ===
mptp (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #857874)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Mar 2017 15:21:48 +0100
