## mptp 0.2.3

=== debian/changelog ===
mptp (0.2.3-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 27 Apr 2018 07:15:55 +0200

mptp (0.2.2-2) unstable; urgency=medium

  * Do not try parallel builds since makefile is not properly generated
    (see bug #541713)
    Closes: #870783
  * Disable -mtune=native
    Closes: #870784
  * Standards-Version: 4.0.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Sat, 05 Aug 2017 13:43:50 +0200
