## mptp 0.2.4

=== debian/changelog ===
mptp (0.2.4-3) unstable; urgency=medium

  * Add correct information about tests README

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 06 Jul 2020 17:35:46 +0530

mptp (0.2.4-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Install relevant examples
  * Add autopkgtest
  * Drop compat, switch to debhelper-compat 13
  * Update upstream/metadata
  * Add "Rules-Requires-Root:no"
  * Fix spellings

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 06 Jul 2020 16:29:04 +0530

mptp (0.2.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 29 May 2018 08:57:20 +0200
