=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: mptp
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Nilesh Patra <npatra974@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                bison,
                flex,
                libgsl-dev,
                pkg-config,
                bash-completion
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mptp.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/mptp.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/mptp
+Vcs-Git: https://salsa.debian.org/med-team/mptp.git
 Homepage: https://github.com/Pas-Kapli/mptp
+Rules-Requires-Root: no
 
 Package: mptp
 Architecture: any
