=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,11 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-bash-completions=`pkg-config --variable=completionsdir bash-completion`
+
+override_dh_auto_build:
+	dh_auto_build $@ --no-parallel
+
+override_dh_auto_install:
+	sed -i 's/Supress/Suppress/' man/mptp.1
+	sed -i 's/conjuction/conjunction/' man/mptp.1
+	dh_auto_install
