## mptp 0.2.5

=== debian/changelog ===
mptp (0.2.5-2) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Add patch to fix FTBFS with make shuffle (Closes: #1105502)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Sep 2025 18:23:35 +0530

mptp (0.2.5-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix syntax

  [ Nilesh Patra ]
  * [skip ci] Update email

  [ Étienne Mollier ]
  * New upstream version 0.2.5
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * disable_mtune_native.patch: declare forwarding not-needed.
  * d/control: migrate to pkgconf.
  * d/clean: new: cleanup leftover C files produced by lexer.
  * d/rules: preserve the original manual page from changes. (Closes: #1048555)

 -- Étienne Mollier <emollier@debian.org>  Sun, 25 Aug 2024 19:42:11 +0200
