=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: mptp
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                bison,
                flex,
                libgsl-dev,
-               pkg-config,
+               pkgconf,
                bash-completion
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/mptp
 Vcs-Git: https://salsa.debian.org/med-team/mptp.git
 Homepage: https://github.com/Pas-Kapli/mptp
