=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 	dh $@
 
 override_dh_auto_configure:
+	# Preserve the original manual page shipped with the source.
+	cp man/mptp.1 man/mptp.1.orig
 	dh_auto_configure -- --with-bash-completions=`pkg-config --variable=completionsdir bash-completion`
 
 override_dh_auto_build:
@@ -18,3 +20,7 @@
 	sed -i 's/Supress/Suppress/' man/mptp.1
 	sed -i 's/conjuction/conjunction/' man/mptp.1
 	dh_auto_install
+
+execute_after_dh_auto_clean:
+	# Restore preserved manual page, if any.
+	test ! -r man/mptp.1.orig || mv man/mptp.1.orig man/mptp.1
