=== debian/watch ===
version=4

https://github.com/Pas-Kapli/mptp/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
